package com.goldenwater.gx.service;

import java.util.List;
import com.goldenwater.gx.domain.GxExchangeLog;

/**
 * 数据交换日志Service接口
 */
public interface IGxExchangeLogService
{
    public GxExchangeLog selectGxExchangeLogById(Long id);

    public List<GxExchangeLog> selectGxExchangeLogList(GxExchangeLog log);

    public int insertGxExchangeLog(GxExchangeLog log);

    public int deleteGxExchangeLogByIds(Long[] ids);

    public int deleteGxExchangeLogById(Long id);
}
